RubyGems Navigation menu

dm-sweatshop 1.2.0

DataMapper plugin for building pseudo random models

Versiones:

  1. 1.2.0 - October 13, 2011 (20 KB)
  2. 1.2.0.rc2 - September 21, 2011 (20 KB)
  3. 1.2.0.rc1 - September 09, 2011 (20 KB)
  4. 1.1.0 - March 17, 2011 (20 KB)
  5. 1.1.0.rc3 - March 11, 2011 (20 KB)
Mostrar todas las versiones (23 total)

dependencias de Runtime (3):

  • dm-core ~> 1.2.0
  • ParseTree ~> 3.0.7
  • randexp ~> 0.1.5
  • dependencias de Development (4):

  • dm-validations ~> 1.2.0
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propietarios:

    Autores:

    • Ben Burkert

    SHA 256 checksum:

    74e5eea2f6df3caf01b37e38fc6f7130715012ca2890a97314e8c6b799ece81d

    Total de descargas 119.514

    Para esta versión 40.454

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: